!!! B1114m0822/reduce_860_03.prg: MIDAS Reduction Script by UVES_headsort
!!! Not including STANDARDS on request
!!! Block 00
create/icat bias_860_03_l.cat bias_cal_860_03_*_l.bdf
create/icat flat_860_03_l.cat flat_cal_860_03_*_l.bdf
create/icat thar_860_03_l.cat thar_wav_860_03_01_l.bdf
create/icat sci_860_03_l.cat B1114m0822_sci_860_03_l.bdf
create/icat bias_860_03_u.cat bias_cal_860_03_*_u.bdf
create/icat flat_860_03_u.cat flat_cal_860_03_*_u.bdf
create/icat thar_860_03_u.cat thar_wav_860_03_01_u.bdf
create/icat sci_860_03_u.cat B1114m0822_sci_860_03_u.bdf
!!! Block 01
set/echelle NBORDI=0
orderp/uves thar_ord_860_03_01_l.bdf ord_860_03_l.cat
pred/uves thar_fmt_860_03_01_l.bdf thar.tbl pred_860_03_l.cat 40,40 0,0 ?
master/uves bias_860_03_l.cat mbias_860_03_l.cat
set/echelle NBORDI=10
orderp/uves thar_ord_860_03_01_u.bdf ord_860_03_u.cat
pred/uves thar_fmt_860_03_01_u.bdf thar.tbl pred_860_03_u.cat 40,40 0,0 ?
master/uves bias_860_03_u.cat mbias_860_03_u.cat
set/echelle NBORDI=0
!!! Block 02
create/icat ref_860_03_l.cat d860L2x2.tbl ESO.PRO.CATG
add/icat ref_860_03_l.cat o860L2x2.tbl
add/icat ref_860_03_l.cat b860L2x2.tbl
add/icat ref_860_03_l.cat l860REDL.tbl
add/icat ref_860_03_l.cat thar.tbl
add/icat ref_860_03_l.cat mbias_860_03_l.cat
create/icat ref_860_03_u.cat d860U2x2.tbl ESO.PRO.CATG
add/icat ref_860_03_u.cat o860U2x2.tbl
add/icat ref_860_03_u.cat b860U2x2.tbl
add/icat ref_860_03_u.cat l860REDU.tbl
add/icat ref_860_03_u.cat thar.tbl
add/icat ref_860_03_u.cat mbias_860_03_u.cat
!!! Block 03
write/descr d860L2x2.tbl TOL 0.100
wavec/uves thar_860_03_l.cat wav_860_03_l.cat ref_860_03_l.cat auto
add/icat ref_860_03_l.cat l860L2x2_*.tbl
write/descr d860U2x2.tbl TOL 0.100
wavec/uves thar_860_03_u.cat wav_860_03_u.cat ref_860_03_u.cat auto
add/icat ref_860_03_u.cat l860U2x2_*.tbl
!!! Block 04
master/uves flat_860_03_l.cat + ref_860_03_l.cat bmeasure=median
add/icat ref_860_03_l.cat mf860_2x2_s10_l.bdf
master/uves flat_860_03_u.cat + ref_860_03_u.cat bmeasure=median
add/icat ref_860_03_u.cat mf860_2x2_s10_u.bdf
!!! Block 05
reduce/uves sci_860_03_l.cat redu_860_03_l.cat ref_860_03_l.cat e o median
reduce/uves sci_860_03_u.cat redu_860_03_u.cat ref_860_03_u.cat e o median
!!! Block 06
outdisk/fits wfxb_B1114m0822_sci_860_03_l.bdf wfxb_B1114m0822_sci_860_03_l.fits
outdisk/fits errwB1114m0822_sci_860_03_l.bdf errwB1114m0822_sci_860_03_l.fits
outdisk/fits fxb_B1114m0822_sci_860_03_l.bdf fxb_B1114m0822_sci_860_03_l.fits
outdisk/fits err_B1114m0822_sci_860_03_l.bdf err_B1114m0822_sci_860_03_l.fits
outdisk/fits x2_thar_wav_860_03_01_l.bdf thar_B1114m0822_sci_860_03_l.fits
outdisk/fits l860L2x2_2.tbl wpol_B1114m0822_sci_860_03_l.fits
outdisk/fits wfxb_B1114m0822_sci_860_03_u.bdf wfxb_B1114m0822_sci_860_03_u.fits
outdisk/fits errwB1114m0822_sci_860_03_u.bdf errwB1114m0822_sci_860_03_u.fits
outdisk/fits fxb_B1114m0822_sci_860_03_u.bdf fxb_B1114m0822_sci_860_03_u.fits
outdisk/fits err_B1114m0822_sci_860_03_u.bdf err_B1114m0822_sci_860_03_u.fits
outdisk/fits x2_thar_wav_860_03_01_u.bdf thar_B1114m0822_sci_860_03_u.fits
outdisk/fits l860U2x2_2.tbl wpol_B1114m0822_sci_860_03_u.fits
$mv -f pm_860_EEV.ps phmod_860_03_l.ps
$mv -f pm_860_MIT.ps phmod_860_03_u.ps
$mv -f resol_l860L2x2_2.tbl.ps resol_860_03_l.ps
$mv -f resol_l860U2x2_2.tbl.ps resol_860_03_u.ps
$mv -f disp_res_l860L2x2_2.tbl.dat wavres_860_03_l.dat
$mv -f disp_res_l860U2x2_2.tbl.dat wavres_860_03_u.dat
